Skip to content
This repository

Jul 07, 2013

  1. Philip Arndt

    Got rid of old rails 3.x and ruby 1.8 things.

    authored July 07, 2013

Feb 26, 2012

  1. Philip Arndt

    Moved sqlite3 dependency into the Gemfile and made it conditional for…

    … jruby/ruby so that rubies that don't support it can at least bundle.
    authored February 26, 2012
Something went wrong with that request. Please try again.